Support » Plugin: Agora Video for WordPress » Erros with WordPress 5.6.

  • Resolved andreasbln

    (@andreasbln)


    After install WordPress 5.6:

    jQuery.fn.load() is deprecated Plugin: WP Agora.io …/wp-content/plugins/wp-agora-io/admin/js/wp-agora-io-admin.js

    Problem with the new version of jQuery from WordPress. Can you fix this?

    • This topic was modified 2 months, 3 weeks ago by andreasbln.
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.